@charset "UTF-8";

.ec-hakamaSizeTableRole {
  font-family: Roboto,'Noto Sans JP';
  padding: 72px 20px;
}
.ec-hakamaSizeTable__box {
  margin-bottom: 20px;
}
.ec-hakamaSizeTable__box--first {
  margin-bottom: 48px;
}
.ec-hakamaSizeTableRole__title {
  font-size: 1.4rem;
  font-weight: 700;
  margin-bottom: 18px;
}
.ec-hakamaSizeTableRole__text {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.47;
  margin-bottom: 18px;
}
.ec-hakamaSizeTableRole__table {
  width: 100%;
  table-layout: fixed;
}
.ec-hakamaSizeTableRole__table tr {
  border-bottom: 1px dotted #000;
}
.ec-hakamaSizeTableRole__table tr:last-of-type {
  border-bottom: 1px solid #000;
}
.ec-hakamaSizeTableRole__table tr.tr-header {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.ec-hakamaSizeTableRole__table th {
  font-size: 1.3rem;
  font-weight: 700;
  padding: 7px;
}
.ec-hakamaSizeTableRole__table td {
  font-size: 1.3rem;
  padding: 7px;
}
.ec-hakamaSizeTableRole__imgBox {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
  font-size: 1.3rem;
  line-height: 1.47;
  margin-bottom: 30px;
}
.ec-hakamaSizeTableRole__imgBox img,
.ec-hakamaSizeTableRole__imgBox p {
  display: block;
  width: 50%;
}
.ec-hakamaSizeTableRole__imgRecommend,
.ec-hakamaSizeTableRole__imgTwofeet {
  width: 100%;
}
.ec-hakamaSizeTableRole__table--twofeet {
  margin-top: 20px;
  line-height: 1.3;
}
.ec-hakamaSizeTableRole__table--twofeet tr {
  border-top: 1px solid #ccc;
}
.ec-hakamaSizeTableRole__table--twofeet tr:last-of-type {
  border-bottom: 1px solid #ccc;
}
.ec-hakamaSizeTableRole__table--twofeet th {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.3rem;
  font-weight: 700;
  padding: 7px;
}
.ec-hakamaSizeTableRole__table--twofeet th > span {
  display: block;
  font-size: 1.3rem;
  font-weight: 700;
}
.ec-hakamaSizeTableRole__table--twofeet td {
  font-size: 1.3rem;
  padding: 7px;
  border-left: 1px solid #ccc;
  width: 70%;
}
